/* Created by http://freehtml5templates.com */

/* basics */

/* reset */
* {
margin: 0;
padding: 0;
}

/* render html5 elements as block */
header, footer, section, aside, nav, article {
display: block;
}

/* standard body */
body {
margin: 0 auto;
width: 960px;
font: 16px/20px "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;
 background-color: #ffcf7d;
 background-attachment: fixed;}


/* standard alignments */
h4 { text-align: center  }


.alignleft {
float: left;
}

img.alignleft {
margin: 5px 10px 0 0; 
}

.alignright {
float: right;
}

.alignmiddle {
float: center;
}
img.alignmiddle {
margin: 5px 10px 0 0; 
}
img.alignright {
margin: 5px 0 0 10px; 
}

.center {
text-align: center;
}

@font-face {
	font-family: 'SquadaOne-Regular';
	src: url('fonts/SquadaOne-Regular.ttf');
}

/* Hx tags */

h1 {
font-size: 16px;
font-family: Garamond, Georgia, Times, "Times New Roman", serif;
padding-left: 20px;
}

h2 {
font-size: 30px;
padding: 20px 0 10px 0;
color: #f32f0c;
}

h2 a {
color: #f32f0c;
}

h2 a:hover {
color: #000;
}

h3 {
font-size: 18px;
color: #000;
padding-bottom: 3px;
border-bottom: #7b0000 1px solid;
margin-bottom: 10px;
}

p {
padding-bottom: 20px;
}

/* header */

header {
position: relative;
margin-top: 10px;
background: #F5E9DF;
width: 960px;
height: 220px; /* for IE */
min-height: 220px; /* for not-IE */
-webkit-box-shadow: 3px 3px 7px #777;
-moz-box-shadow: 3px 3px 7px #777;
/* curved border radius */
-moz-border-radius: 10px;
-webkit-border-radius: 10px;

}



#headerlogo {
position: absolute;
top: 0px;
right: 0px;
}

/* nav */

nav {
/*background: #ffcc00; */
background: #fffff6;
margin: 0 auto;
margin-top: 10px;
width: 960px;
display: block;
float: left;
-webkit-box-shadow: 3px 3px 7px #777;
-moz-box-shadow: 3px 3px 7px #777;
/* curved border radius */
-moz-border-radius: 10px;
-webkit-border-radius: 10px;

}

nav .menu {
font-size: 18px;
font-weight: bold;
margin-left: 30px;
}

nav .menu ul {
list-style: none;
margin: 0;
}

nav .menu li {
float: left;
position: relative;
}

nav .menu a {
display: block;
text-decoration: none;
color: #f32f0c;
padding: 0 20px;
line-height: 38px;
}

nav .menu a:hover {
color: #000;
}

/* content and sidebar layout */

#wrapper {
	color: black;
	background-image: url(bbb/black-dkgrey.gif);
	width: 960px;
	/* curved border radius */
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
}


#content {
float: left; 
width: 610px; 
margin:10px 0 10px 0; 
padding:5px 20px 5px 20px;
background-color: #fffff6;
-webkit-box-shadow: 3px 3px 7px #777;
-moz-box-shadow: 3px 3px 7px #777;
/* curved border radius */
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
 
}

aside {
float: right;
text-align: left; 
width: 300px; 
margin:0; 
padding:0;
}

/* article */
.articlecontent p a {
color: #7b0000;
}

.articlecontent p a:hover {
color: #000;
}
article h5 { 
text-align: left;
color: #009933;
line-height: 24px;
font-size: 20px;
font-variant: small-caps;
padding-bottom: 2px;
 }

article h2 { 
font-family: 'SquadaOne-Regular', Arial, Verdana, sans-serif;
text-shadow: 0px 1px 1px #777;
  } 
  
articlecontent h2 { 
font-family: 'SquadaOne-Regular', Arial, Verdana, sans-serif;
text-shadow: 0px 1px 1px #777;
  }   
 
/* box shadow on pics */
.articlecontent img {
-webkit-box-shadow: 3px 3px 7px #777;
-moz-box-shadow: 3px 3px 7px #777;
/* curved border radius */
-moz-border-radius: 10px;
-webkit-border-radius: 10px;

}
.articlecontent-ns img {
/* curved border radius */
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
}

/* sidebar */
aside section {
margin: 10px 0 0 0;
padding: 10px 15px;
background-color: #fffff6;
-webkit-box-shadow: 3px 3px 7px #777;
-moz-box-shadow: 3px 3px 7px #777;
/* curved border radius */
-moz-border-radius: 10px;
-webkit-border-radius: 10px;

}

aside section ul {
margin: 0 0 0 20px;
color: #7b0000;
}

aside section ul li a {
display: block;
text-decoration: none;
color: #000;
}

aside section ul li a:hover {
background-color: #7b0000;
color: #fff;
}

/* footer */
footer {
clear: both;
background: #770000;
width: 960px;
color: #ffefd5;
padding-top: 10px;
/* curved border radius */
-moz-border-radius: 10px;
-webkit-border-radius: 10px;

}

footer p {
text-align: center;
font-size: 14px;
padding-right: 20px;
}

footer a {
color: #fff;
}

footer a:hover {
text-decoration: none;
color: white;
}

footer a:visited {
	color: #fff;
}
